QT.widgets_private.VERSION = 5.12.0
QT.widgets_private.name = QtWidgets
QT.widgets_private.module =
QT.widgets_private.libs = $$QT_MODULE_LIB_BASE
QT.widgets_private.includes = $$QT_MODULE_INCLUDE_BASE/QtWidgets/5.12.0 $$QT_MODULE_INCLUDE_BASE/QtWidgets/5.12.0/QtWidgets
QT.widgets_private.frameworks =
QT.widgets_private.depends = core_private gui_private widgets
QT.widgets_private.uses =
QT.widgets_private.module_config = v2 internal_module
QT.widgets_private.enabled_features = widgettextcontrol effects gtk3 style-fusion style-windows
QT.widgets_private.disabled_features = style-android style-mac style-windowsvista
QMAKE_LIBS_GTK3 = -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0
QMAKE_INCDIR_GTK3 = /usr/include/gtk-3.0 /usr/include/at-spi2-atk/2.0 /usr/include/at-spi-2.0 /usr/include/dbus-1.0 /usr/lib/arm-linux-gnueabihf/dbus-1.0/include /usr/include/gtk-3.0 /usr/include/gio-unix-2.0/ /usr/include/cairo /usr/include/pango-1.0 /usr/include/harfbuzz /usr/include/pango-1.0 /usr/include/atk-1.0 /usr/include/cairo /usr/include/pixman-1 /usr/include/freetype2 /usr/include/libpng16 /usr/include/gdk-pixbuf-2.0 /usr/include/libpng16 /usr/include/glib-2.0 /usr/lib/arm-linux-gnueabihf/glib-2.0/include
